<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <UserSecretsId>c22eaa31-70e1-4041-b82e-7d4cbbcfd7de</UserSecretsId>
    <DockerDefaultTargetOS>Linux</DockerDefaultTargetOS>
    <DockerfileContext>.</DockerfileContext>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="wwwroot\lib\bootstrap\**" />
    <Content Remove="wwwroot\lib\bootstrap\**" />
    <EmbeddedResource Remove="wwwroot\lib\bootstrap\**" />
    <None Remove="wwwroot\lib\bootstrap\**" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="jQuery" Version="3.7.1" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="5.0.17" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="5.0.17">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
    <PackageReference Include="Microsoft.VisualStudio.Azure.Containers.Tools.Targets" Version="1.11.1" />
    <PackageReference Include="Microsoft.VisualStudio.Web.CodeGeneration.Design" Version="5.0.2" />
  </ItemGroup>

</Project>
